/**/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,800);


 a[href^="tel:"] {
color: inherit;
text-decoration:none;
}

* {
	-webkit-text-size-adjust: none;
}
/**/
/**/

body {
	font:13px/22px Arial, Helvetica, sans-serif;
	color:#aeaeae;
	position:relative;
	min-width:960px;
	background: url(../images/bg_body.png) 0 0 repeat;
}

.news>div a {
	font:13px/22px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration: underline;
	text-transform: none;
	background: none;
}

.news>div a:hover {
	text-decoration: none;	
	color: #000000;
}

img {
	max-width: 100%;
}

html, body {
	height:100%;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: normal;
	line-height: normal
}

h2 {
	font-size: 30px;
	line-height: 32px;
	font-weight: 800;	
}

h3 {
	font-size: 30px;
	line-height: 38px;	
	letter-spacing: -1px;	
	margin-bottom: 18px;
}

h4 {
	font-size: 18px;
	line-height: 20px;	
	letter-spacing: -1px;	
	text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: normal;
}




p {
	margin-bottom: 22px;	
}



em {
	font-size: 14px;
	color: #fff;	
}

address {
	font-style: normal;	
}


.border_box {
	padding: 4px;
	float: left;
	border: 1px solid #000000;
	margin-right: 20px;
	position: relative;
	top: 5px;
	visibility: visible;
}

ul  {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list_1 {
	padding-bottom: 11px;
}

ul.list_1 li {
	padding-left: 17px;
	margin-top: 7px;
	line-height: 20px;
}

ul.list_1 li:first-child {
	margin: 0;	
	line-height: 20px;
}

ul.list_1 li a {
	padding: 0;
	display: inline-block;
	background: none;
	text-decoration: underline;	
}

ul.list_1 li a:hover {
	text-decoration: none;
}

time {
	font-size: 14px;
	color: #2c2b2b;	
	display: block;
	text-transform: uppercase;
}

/*links*/

a {
	text-decoration: none;	
	font: 12px/22px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #4ea0eb;
	padding-right: 16px;
	background: url(../images/marker.png) no-repeat right 4px;	
	outline: none;	
}

a.link-1 {
	display: inline-block;
	margin-top: 17px;
	background-position: right 8px;
}

a:hover {
	color: #fff;
	outline: none;	
}

a.link_2 {
	color: #4ea0eb !important;
	text-decoration: none;	
	padding: 0;
	background: 0;
	text-transform: none;
	font-size: 13px;
}

a.link_2:hover {
	text-decoration: underline;
}

a.info_mail {
	width: 18px;
	height: 18px;	
	display: block;
	padding: 0;
	margin: 0;
	display: inline-block;
	margin-right: 9px;
	background: url(../images/info_mail.png) no-repeat left top;	
	margin-top: 9px;
}

a.info_mail:hover {
	opacity: 0.45;	
}

a.info_mail+a.info_mail {
	background: url(../images/info_mail.png) no-repeat right top;	
}

/*preclass*/

.wrapper {
	overflow: hidden;	
}

.border_top {
	border-top: 10px solid #000000;
	padding-top: 34px !important;
}

.border_bottom {
	border-bottom: 10px solid #000000;
}

.clear {
	float: none !important;
	clear: both;	
}

.al_cntr {
	text-align: center;	
}

.fleft {
	float: left;	
}

.fright {
	float: right;	
}

.m1 {
	margin-bottom: 17px;	
}

.p0 {
	padding: 0 !important;	
}

.big {
	font-size: 14px;	
}

.wt {
	color: #fff;	
}

.ver_separator {
	background: url(../images/ver_separator.png) repeat-y;
}

.hor_separator {
	border-bottom: 1px solid #ffffff;
}

.position1 {
	background-position: 600px 0;
}

.position2 {
	background-position: 310px 0;
}

.position3 {
	background-position: 520px 0;
}

.position4 {
	background-position: 605px 0;
}

.position5 {
	background-position: 630px 0;
}

.position6 {
	background-position: 285px 0;	
}

.position7 {
	background-position: 420px 0;	
}

/*Header*/

header {
	background: url(../images/pattern1.jpg) 0 0 repeat-x fixed;
	border-bottom: 5px solid #000000;
	padding-bottom: 32px;
}


header h1 {
	display: inline-block;	
	margin-left: 9px;
	float: left;
	padding-top: 40px;
}

header h1 img {
	border: none;
	padding: 0;	
}

header h1 a {
	background: none;
	padding: 0;	
	outline: none;	
}

/*top banner*/

.top_banner {
	background: url(../images/bg_top_ban.jpg) 0 0 repeat;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000; 	
}



.top_banner h3 {
	font-size: 24px;
	line-height: 20px;	
	letter-spacing: -1px;
	padding-bottom: 1px;
	margin: 0;
}

.banners>div:hover a {
	color: #ffbc9b;
}
.banners>div {
	width: 220px;	
	float: left;
	padding-left: 78px;
	border-right: 1px solid #000000;
	padding-top: 40px;
	padding-bottom: 40px;
}

.banners>div:hover {
	background-color: #4ea0eb !important;	
}

.banners>div:first-child {
	border-left: 1px solid #000000;	
	background: url(../images/top_icon1.png) 34px 49px no-repeat;
}

.banners>div:first-child+div {
	background: url(../images/top_icon2.png) 54px 47px no-repeat;
	padding-left: 99px;
}

.banners>div:first-child+div+div {
	background: url(../images/top_icon3.png) 55px 48px no-repeat;
	padding-left: 99px;
}

/*Content*/

.content {
	padding-top: 41px;	
	padding-bottom: 30px;
}

.icon_1 .icon_box {
	padding: 0 30px;
	width: 240px !important;	
	text-align: center;
	padding-top: 7px;
	margin-bottom: 14px !important;
}

.icon_box {
	padding-right: 60px;
	width: 240px !important;	
	text-align: center;
	padding-top: 0px;
	margin-bottom: 29px !important;
}

.icon_box>div {
	border-bottom: 1px solid #000000;
	height: 110px;
	margin-bottom: 36px;
	
}

.icon_box>div span {
	display: inline-block;
	width: 68px;
	height: 56px;
}

.icon_box span.icon_1 {
	background: url(../images/page1_icon1.png) no-repeat top center;

}

.icon_box span.icon_2 {
	background: url(../images/page1_icon2.png) no-repeat top center;
	height: 52px;
}

.icon_box span.icon_3 {
	background: url(../images/page1_icon3.png) no-repeat top center;
	height: 55px;
}

.icon_box span.icon_4 {
	background: url(../images/page3_icon1.png) no-repeat top center;
	height: 52px;
}

.icon_box span.icon_5 {
	background: url(../images/page3_icon2.png) no-repeat top center;
	height: 50px;
}

.icon_box span.icon_6 {
	background: url(../images/page3_icon3.png) no-repeat top center;
	height: 47px;
}

.icon_box span.icon_7 {
	background: url(../images/page3_icon4.png) no-repeat top center;
	height: 64px;
}

.icon_box span.icon_8 {
	background: url(../images/page3_icon5.png) no-repeat top center;
	height: 55px;
}

.icon_box span.icon_9 {
	background: url(../images/page3_icon6.png) no-repeat top center;
	height: 54px;
}

.icon_box:hover div>span {
	background-position: bottom center !important;
}

.icon_box p {
	margin: 0 !important;
}

/**Client box**/

.client_bg {
	border-top: 1px solid #000000;
	background: url(../images/clients_bg.png) repeat 0 0;	
	padding-top: 30px;
	padding-bottom: 29px;
	border-bottom: 1px solid #000000;
}


.client_bg h3 {
	letter-spacing: -1px;
	padding-bottom: 6px;
}

.client_bg ul a {
	background: #000000;
	display: block;
	padding: 0;
}

.client_bg ul a img {
	opacity: 0.1;	
}

.client_bg ul a:hover img{
	opacity: 1;	
}



.block1 .clear {
	height: 16px;	
}

/*News*/

.news {
	margin-top: 47px;
	padding-top: 40px;
	border-top: 1px solid #000000;
}

.news>div {
	margin-bottom: 25px !important;
}

.news span {
	text-decoration: underline;
		
}

/*MAP*/
figure {
	margin-bottom: 20px;
	height: 293px;	
}

figure iframe {
	height: 293px;
	width: 289px;
}

.indents9 {
	padding-bottom: 43px;	
}

.indents9 dd span {
	display: inline-block;
	width: 70px;	
}

/*Footer*/

footer {
	background: url(../images/pattern2.jpg) 0 0 repeat-x;
	text-align: center;
	padding: 29px 20px;
	padding-bottom: 80px;	
	font-size: 12px;
}

footer a {
	text-transform: none;
	color: inherit;	
	background: none;
}


.ff_right {
	float: right !important;  
}




figure img {
	max-width: 100%;

}

.car_wrap {
	margin: 0 0px 13px;
	position: relative;
}

#carousel1 {
	cursor: default !important;
}
#carousel1 li {
	float: left;
	margin: 0 10px;
}




.next {
    position: absolute;
	right: 6px;
    height: 5px;
	width: 6px;
    cursor: pointer;
    background: transparent url(../images/prevnext2.png) no-repeat right 5px;
	z-index:102;
	top: -54px;
	padding: 5px;
}

.next:hover {
	opacity: 0.5;	
}


.prev {
    position: absolute;
	right: 46px;
    width: 6px;
    height: 5px;
    cursor: pointer;
    background: transparent url(../images/prevnext2.png) no-repeat 0px 5px;
	top: -54px;
	padding: 5px;
}

.prev:hover {
	opacity: 0.5;	
}
.prevnext_separator {
	width: 2px;
	height:25px;
	background: url(../images/prevnext_separator.png) no-repeat left top;
	position: absolute;
	top: 4px;
	right: 32px;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/



@media only screen and (max-width: 995px) {
 body {
min-width:768px;
}

.ver_separator {
	background: none;
}

.icon_1 .icon_box {
	width: 30% !important;
	padding-left: 0;
	padding-right: 0;
}


 .map figure, .map figure iframe, #form input, #form textarea, #form .success {
 width: 100% !important;
 float: none;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}

figure {
	-moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}

.border_box {
	-moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}

.extra_wrapper {
	overflow: visible ;
}


figure iframe {
	width: 100%;
}

.slider_wrapper {
	width: 748px !important;
	position: relative !important;
	margin: 0 auto !important;
	left: 0 !important;
	height: 400px !important;

}

.caro1 {
	height: auto !important;
}
figure {
	max-width: 100%;
}

.carobot {
	bottom: 0 !important;
	top: auto !important;
}

.camera_next, .camera_prev {
	bottom: 30px !important;
	top: auto !important;
	left: 70px !important;
}

.camera_next {
	left: auto !important;
	right: 70px !important;
}


.banners > div{
	padding-left: 70px !important;
	width: 175px;
	background-position:  30px 49px !important;
}


.pad1 {
	padding: 0px;
}



.wrapper {
	width: auto !important;
	overflow: visible;
}


.serv .icon_box {
	padding-right: 0 !important;
	width: 30% !important;
}


figure.border_box {
	margin-right: 0 !important;
}

}
 @media only screen and (max-width: 767px) {
 body {
min-width:420px;
}

figure.border_box {
	height: auto !important;
}

.full {
	display: block;
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 25px;
}

.serv .icon_box {
	float: none;display: block;
	width: auto !important;
	padding-top: 40px;
	}

.mbb {
	margin-bottom: 15px;
}

.slider_wrapper {
	width: 420px !important;
	position: relative !important;
	margin-left: 0 !important;
	margin: 0 auto !important;
}

.block_box {
	width: auto !important;
	float: none !important;
	margin: 0 0 20px !important;
}


.banner {
	top: 50px !important;
}

h2 {
	font-size: 25px;
	line-height: 30px;
}

.camera_prev, .camera_next  {
	left: 10px !important;
}

.banners>div {
	width: auto !important;
	float: none;
	border-left: 1px solid #4E454B;
}

h3 {
	padding-top: 40px;
}
.content {
	padding-top: 0;
}

.icon_1 .icon_box {
	display: block;
	width: auto !important;
	padding-top: 40px !important;
	float: none;
}

.camera_next {
	left: auto !important;
	right: 10px !important;
}


h2 > span {
	font-size: 25px;
	line-height: 30px;	
}

.logos > a {
	float: none !important;
	margin: 0 auto;
	margin-bottom: 25px;
}

.ff_right {
	float: none !important;
	clear: both;

}


.img_inner {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;		
}

header h1 {
	padding-top: 10px;
}



h1.logo {
	float: none;
}

header h1 a {
	margin: 0 auto;
	width: 186px;
}


figure  img {
	margin: 0 auto;
}


.map address  {
	float: none;
	margin-right: 0px;
}


header {
	position: relative;
	padding-top: 20px;
	text-align: center;
}
header h1 {
	float: none;
	top: 0;
	text-align: center;
	margin-left: 0 !important;
	padding-left: 0;
}


header h1 .logo {
	margin: 0 auto;
}

.map figure iframe {
	width: 100%;
	height: 300px;
}


.map address {
	float: none;
	margin-right: 0;
}

.content .noresize {
	width: auto !important;
	float: left !important;
	margin-right: 20px !important;
}

.header_top {
	margin-bottom: 40px;
}

figure {
	width: 100%;
}

figure img {
	width: 100%;

}


figure {
	margin-right: 0 !important;
	margin-bottom: 20px;
}

.slider_wrapper {
	height: 400px !important;

}


.carobot_bg {
	width: auto !important;
	top: 1px !important;
}

.carobot h2 {
	width: auto !important;
}
.carobot {
	left: 0 !important;
	margin-left: 0 !important;
	width: auto !important;
	right: 0 !important;
	bottom: 0 !important;
	top: auto !important;
}

.top_banner h3 {
	padding-top: 0;
}

}

 @media only screen and (max-width: 479px) {


.slider_wrapper {
	height: 400px !important;
	width: 300px !important;
}
.camera_prev, .camera_next  {
	left: auto !important;
	bottom: 0 !important;
}

.camera_next  {
	right: 0 !important;
}


body {
min-width:300px;
}

.autorization .mail {
	float: none;
}

.menu {
	width: 300px;
	margin: 0 auto;
	float: none !important;
}

footer .logo a {
	float: none;
}

.banner {
	background: none !important;
}

}
